﻿@model CollectionViewModel

@{
    ViewData["Title"] = "BannedUsers";
}

<div id="login" class="media">
    <div class="media-body">
        <h1 class="mt-0 mb-1">BannedUsers</h1>
    </div>
</div>
<table id="login" class="table table-hover">
    <thead class="thead-light">
        <tr>
            <th>@Html.DisplayNameFor(model => model.Users.First().UserName)</th>
            <th>@Html.DisplayNameFor(model => model.Users.First().UserId)</th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model.Users)
        {
        <tr>
            <td>@Html.DisplayFor(modelItem => item.UserName)</td>
            <td scope="col" class="col-lg-1 d-flex justify-content-center">
                <a href="/Ban/Unban/@item.UserId" class="btn bg-transparent text-white text-lg-center">
                    <img class="d-flex ml-3" src="~/lib/images/UnbanGreenTrans.png" alt="UnBan" width="100">
                </a>
            </td>
        </tr>
        }
    </tbody>
</table>
